=== debian/changelog ===
ros-melodic-rqt-drone-teleop (1.3.2-5stretch) stretch; urgency=high

  * New GUI for rqt_drone_teleop plugin. Added position and velocity info.
  * Contributors: diegomrt, Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 05 May 2020 22:00:00 -0000

ros-melodic-rqt-drone-teleop (1.3.1-5stretch) stretch; urgency=high

  * Fixing dependency on metapackage
  * Contributors: Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-melodic-rqt-drone-teleop (1.2.0-5stretch) stretch; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Mon, 10 Feb 2020 23:00:00 -0000

ros-melodic-rqt-drone-teleop (1.1.0-5stretch) stretch; urgency=high

  * generating pkg for melodic distro
  * Contributors: Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sun, 19 Jan 2020 23:00:00 -0000

ros-melodic-rqt-drone-teleop (1.0.1-5stretch) stretch; urgency=high

  * added topics as parameters
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sat, 17 Aug 2019 22:00:00 -0000

ros-melodic-rqt-drone-teleop (1.0.0-5stretch) stretch; urgency=high

  * corrected dependancies
  * stop drone button now also stops code
  * updated gui image
  * removed launch and perspective
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Wed, 31 Jul 2019 22:00:00 -0000

ros-melodic-rqt-drone-teleop (0.0.1-5stretch) stretch; urgency=high

  * updated makefile
  * updated ui and functionality
  * updated teleop
  * added screenshot
  * added mode 2 sticks
  * changed casing and fixed image path for teleop
  * corrected perspective
  * shifted to a common teleop
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Fri, 19 Jul 2019 22:00:00 -0000
