=== debian/changelog ===
ros-melodic-rqt-drone-teleop (1.3.10-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Wed, 03 Nov 2021 23:00:00 -0000

ros-melodic-rqt-drone-teleop (1.3.9-1bionic) bionic; urgency=high

  * Added default values to ensure retro-compatibility
  * Added takeoff config to rqt_pos_teleop
  * Customizable takeoff height and precision from launch and during running
  * RQT widgets are model dependant free.
  * Added Tello compatibility basics
  * Contributors: Diego Martín, Nikhil Khedekar, pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 14 Oct 2021 22:00:00 -0000

ros-melodic-rqt-drone-teleop (1.3.8-1bionic) bionic; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 13 Apr 2021 22:00:00 -0000

ros-melodic-rqt-drone-teleop (1.3.7-1bionic) bionic; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sun, 28 Feb 2021 23:00:00 -0000

ros-melodic-rqt-drone-teleop (1.3.6-1bionic) bionic; urgency=high

  * New setup.py. Fixing jenkins-build fail.
  * Contributors: pariaspe

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Mon, 11 Jan 2021 23:00:00 -0000

ros-melodic-rqt-drone-teleop (1.3.5-1bionic) bionic; urgency=high

  * Freeze fixed using python threadings. Might be improved using a ROS-based solution.
  * Removed RQT dependencies with subscribers and topics. These topics are now throttled by new drone_wrapper topics. This allows to make the RQT independent to the kind of drone connected.
  * Template dependency removed from rqt_drone_teleop. The template callbacks are no longer required to send commands to the drone. The command flow goes directly from the rqt to the drone wrapper without passing through the exercise template.
  * Removed RQT dependencies with subscribers and topics. These topics are now throttled by new drone_wrapper topics. This allows to make the RQT independent to the kind of drone connected.
  * Template dependency removed from rqt_drone_teleop. The template callbacks are no longer required to send commands to the drone. The command flow goes directly from the rqt to the drone wrapper without passing through the exercise template.
  * Contributors: pariaspe

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Mon, 28 Dec 2020 23:00:00 -0000

ros-melodic-rqt-drone-teleop (1.3.4-1bionic) bionic; urgency=high

  * Added perspectives
  * READMEs updated
  * Added new GUI screenshots
  * Contributors: pariaspe

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sat, 27 Jun 2020 22:00:00 -0000

ros-melodic-rqt-drone-teleop (1.3.3-1bionic) bionic; urgency=high

  * Takeoff button disabled until landed state is defined (drone is ready).
  * Takeoff/land button synchronized between vel and pos teleop.
  * RQT freezing fixed.
  * Drone teleop pkg modularized into two modules: rqt_vel_teleop and rqt_cam_viewer.
  * One new module is added: rqt_pos_teleop.
  * Added support to greyscale8 images.
  * Contributors: pariaspe

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 09 Jun 2020 22:00:00 -0000

ros-melodic-rqt-drone-teleop (1.3.2-1bionic) bionic; urgency=high

  * New GUI for rqt_drone_teleop plugin. Added position and velocity info.
  * Contributors: diegomrt, Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 05 May 2020 22:00:00 -0000

ros-melodic-rqt-drone-teleop (1.3.1-1bionic) bionic; urgency=high

  * Fixing dependency on metapackage
  * Contributors: Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-melodic-rqt-drone-teleop (1.2.0-1bionic) bionic; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Mon, 10 Feb 2020 23:00:00 -0000

ros-melodic-rqt-drone-teleop (1.1.0-1bionic) bionic; urgency=high

  * generating pkg for melodic distro
  * Contributors: Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sun, 19 Jan 2020 23:00:00 -0000

ros-melodic-rqt-drone-teleop (1.0.1-1bionic) bionic; urgency=high

  * added topics as parameters
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sat, 17 Aug 2019 22:00:00 -0000

ros-melodic-rqt-drone-teleop (1.0.0-1bionic) bionic; urgency=high

  * corrected dependancies
  * stop drone button now also stops code
  * updated gui image
  * removed launch and perspective
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Wed, 31 Jul 2019 22:00:00 -0000

ros-melodic-rqt-drone-teleop (0.0.1-1bionic) bionic; urgency=high

  * updated makefile
  * updated ui and functionality
  * updated teleop
  * added screenshot
  * added mode 2 sticks
  * changed casing and fixed image path for teleop
  * corrected perspective
  * shifted to a common teleop
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Fri, 19 Jul 2019 22:00:00 -0000
